Subject: Re: About Cygwin license
From: Larry Hall <[email-masked]>
To: Armo Super <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Thu, 11 Dec 2003 09:24:22 -0500

At 03:44 AM 12/11/2003, Armo Super you wrote:
>Hello
>
>What do you think about next situation?
>
>I have made an software, that I'm going to sell.
>My software uses PostgreSql database system, witch is
>distributed under BSD license.
>If I want to get PostgreSql run in Windows
>environment, I need Cygwin.
>
>My software  -(direct use)-> JDBC -(socket)->
>PostgreSql -(direct?)-> Cygwin
>
>And now, is there any resctrictions towards my
>software from GPL, becouse my software is not using
>Cygwin.

The licensing page at the Cygwin site answers this question.  See
<http://cygwin.com/licensing.html>

--
Larry Hall                              http://www.rfk.com
RFK Partners, Inc.                      (508) 893-9779 - RFK Office
838 Washington Street                   (508) 893-9889 - FAX
Holliston, MA 01746                     

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/